Subject: [teas-3272bis-design-team] FW: New Version Notification for draft-dt-teas-rfc3272bis-10.txt

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 28 Apr 2020 11:28:28 +0100

Hi,

This fixes the authors/contributors thing so that we have a good chance of completing an IPR poll.

Otherwise, this revision just contains two trivial typo fixes.

A

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: 28 April 2020 11:25
To: Adrian Farrel <[email-masked]>
Subject: New Version Notification for draft-dt-teas-rfc3272bis-10.txt

A new version of I-D, draft-dt-teas-rfc3272bis-10.txt
has been successfully submitted by Adrian Farrel and posted to the
IETF repository.

Name:		draft-dt-teas-rfc3272bis
Revision:	10
Title:		Overview and Principles of Internet Traffic Engineering
Document date:	2020-04-28
Group:		Individual Submission
Pages:		75
URL:            https://www.ietf.org/internet-drafts/draft-dt-teas-rfc3272bis-10.txt
Status:         https://datatracker.ietf.org/doc/draft-dt-teas-rfc3272bis/
Htmlized:       https://tools.ietf.org/html/draft-dt-teas-rfc3272bis-10
Htmlized:       https://datatracker.ietf.org/doc/html/draft-dt-teas-rfc3272bis
Diff:           https://www.ietf.org/rfcdiff?url2=draft-dt-teas-rfc3272bis-10

Abstract:
   This document describes the principles of Traffic Engineering (TE) in
   the Internet.  The document is intended to promote better
   understanding of the issues surrounding traffic engineering in IP
   networks and the networks that support IP networking, and to provide
   a common basis for the development of traffic engineering
   capabilities for the Internet.  The principles, architectures, and
   methodologies for performance evaluation and performance optimization
   of operational networks are discussed throughout this document.

   This work was first published as RFC 3272 in May 2002.  This document
   obsoletes RFC 3272 by making a complete update to bring the text in
   line with best current practices for Internet traffic engineering and
   to include references to the latest relevant work in the IETF.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat